document.getElementById("html_button00").addEventListener("click", load_qq00);

//問題をロードする
function load_qq00() {
    sound1.play();
    load_q00();
    sel_num = 0;
    hint_sw = 1;   //0:OFF 1:ON
    redraw_goban();
    //そろい判定テスト
    soroi_hantei_test( );
}

//問題をロードする
function load_q00() {
    let i, j;
    let c;
    for( j=0; j<KOMA_su; j++){
        for( i=0; i<KOMA_su; i++){
            c = val_q00[j][i];
            if( c>0){
                val[j][i] = val_q00[j][i] + 10;
            } else {
                val[j][i] = val_q00[j][i];
            }
        }      
    }
    print("load_q00");
    //表示関係の初期化
    init_draw();
}